# Generated by makepkg 7.0.0
# using fakeroot version 1.38.1
pkgname = libzip
pkgbase = libzip
xdata = pkgtype=pkg
pkgver = 1.11.4-2
pkgdesc = C library for reading, creating, and modifying zip archives
url = https://libzip.org/
builddate = 1784212760
packager = Anke Boersma <demm@kaosx.us>
size = 1211253
arch = x86_64
gitrepo = main
gitfolder = libzip
license = GPL2
depend = zlib
depend = openssl
depend = nettle
makedepend = cmake
